.kt-font-family-josefin-sans {
  font-family: "Josefin Sans", sans-serif;
}

.kt-font-family-style-script {
  font-family: "Style Script", cursive;
}

.kt-bg-beige {
  background-color: #f6f2e9;
}

.kt-bg-beige-dos {
  background-color: #e8d2a7;
}

.kt-text-color-beige {
  color: #f6f2e9;
}

.kt-text-color-beige-dos {
  color: #e8d2a7;
}

.kt-text-color-grey {
  color: #606060;
}

.kt-bg-salsa {
  /* background-color: #b50a1d; */
  background-color: #e00c19;
}

.kt-color-salsa {
  color: #b50a1d;
}

.kt-border-color-grey {
  border-color: #606060 !important;
}

.kt-border-color-beige-dos {
  border-color: #e8d2a7 !important;
}

.kt-animate-fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.my-3 {
  min-height: 46px; 
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.kt-animate-bounce {
  animation: bounce 2s ease;
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
